FLAC__Frame Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

FLAC__FrameHeader | header
FLAC__Subframe | subframes [FLAC__MAX_CHANNELS]
FLAC__FrameFooter | footer

## Detailed Description

FLAC frame structure. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |